
#wb_header { height: 6px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 950px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: cover; }
#wb_footer { height: 1px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: cover; }
body { background: transparent none repeat scroll center center; background-size: cover; }
.wb_sbg { background: transparent none no-repeat center center; }
body, .wb_sbg { min-width: 768px; min-height: 957px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 957px; overflow: visible; min-height: 957px; }
#wb_element_instance1147 { top: 10px; left: 20px; min-width: 240px; width: 240px; min-height: 84px; height: 84px; display: block; z-index: 2571; overflow: hidden; }
#wb_element_instance1147 img { width: 300px; height: 300px; display: block; position: relative; left: -30px; top: -100px; max-width: inherit; }
#wb_element_instance1148 { top: -9px; left: 0px; min-width: 770px; width: 770px; min-height: 959px; height: 959px; display: block; z-index: 7; overflow: hidden; }
#wb_element_instance1148 img { width: 949.31313131313px; height: 959px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1149 { top: 440px; left: -2px; min-width: 770px; width: 770px; min-height: 340px; height: 340px; display: block; z-index: 11; }
#wb_element_instance1149 > .wb_shp { display: block; background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 770px; height: 340px; }
#wb_element_instance1150 { top: -9px; left: 0px; min-width: 770px; width: 770px; min-height: 958px; height: 958px; display: block; z-index: 9; }
#wb_element_instance1150 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 770px; height: 958px; }
#wb_element_instance1151 { top: 1358px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance1152 { top: 20px; left: 0px; display: block; z-index: 9999; }




@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 6px; }
	#wb_main { height: 1338px; }
	#wb_footer { height: 1px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1345px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1345px; overflow: visible; min-height: 1345px; }
	#wb_element_instance1147 { top: 20px; left: 20px; min-width: 252px; width: 252px; min-height: 72px; height: 72px; display: block; overflow: hidden; }
	#wb_element_instance1147 img { width: 330px; height: 330px; display: block; position: relative; left: -40px; top: -130px; max-width: inherit; }
	#wb_element_instance1148 { top: -9px; left: -55px; min-width: 1304px; width: 1304px; min-height: 1347px; height: 1347px; display: block; overflow: hidden; }
	#wb_element_instance1148 img { width: 1329px; height: 1350px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
	#wb_element_instance1149 { top: 780px; left: 200px; min-width: 800px; width: 800px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance1149 > .wb_shp { width: 800px; height: 220px; }
	#wb_element_instance1150 { top: -9px; left: -60px; min-width: 1308px; width: 1308px; min-height: 1347px; height: 1347px; display: block; }
	#wb_element_instance1150 > .wb_shp { width: 1308px; height: 1347px; }
	#wb_element_instance1151 { top: 1358px; left: 0px; display: block; }
	#wb_element_instance1152 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
